{
  "strategy_name": "GodStraJD3_6",
  "params": {
    "roi": {
      "0": 1
    },
    "stoploss": {
      "stoploss": -1.0
    },
    "trailing": {
      "trailing_stop": false,
      "trailing_stop_positive": 0.15,
      "trailing_stop_positive_offset": 0.2,
      "trailing_only_offset_is_reached": true
    },
    "buy": {
      "buy_crossed_indicator0": "CDLTHRUSTING-20",
      "buy_crossed_indicator1": "MACDEXT-0-20",
      "buy_crossed_indicator2": "CDLXSIDEGAP3METHODS-50",
      "buy_indicator0": "MIDPOINT-5",
      "buy_indicator1": "RSI-20",
      "buy_indicator2": "CDLSHORTLINE-5",
      "buy_operator0": "/>R",
      "buy_operator1": "<R",
      "buy_operator2": "<",
      "buy_real_num0": 0.45,
      "buy_real_num1": 0.42,
      "buy_real_num2": 0.06
    },
    "sell": {
      "sell_crossed_indicator0": "ROCR100-50",
      "sell_crossed_indicator1": "SAR-5",
      "sell_crossed_indicator2": "STOCH-1-10",
      "sell_indicator0": "CDLHAMMER-10",
      "sell_indicator1": "MACDFIX-0-10",
      "sell_indicator2": "CDLDARKCLOUDCOVER-100",
      "sell_operator0": "/<R",
      "sell_operator1": ">",
      "sell_operator2": "CB",
      "sell_real_num0": 0.4,
      "sell_real_num1": 0.7,
      "sell_real_num2": 0.8
    },
    "protection": {}
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-01-15 13:33:08.407372+00:00"
}